[<text>
<title>sec staff advises fraud charges against wppss</title>
<dateline>    washington, march 2 - </dateline>the staff of the federal securities
and exchange commission (sec) plans to recommend that the
washington public power supply system (wppss) be charged with
securities fraud in connection with its july 1983 default on
2.25 billion dlrs of bonds, a wppss official told reuters.
    wppss attorney ron english said the system was advised by
sec staff attorneys that the five sec commissioners would be
asked to charge wppss in connection with its official
statements about its plans to build its no. 3 and no. 4 nuclear
power plants in the pacific northwest at the time it was
selling the bonds.
    english, in a telephone interview, said the sec staff
planned to allege that wppss had overstated the demand for
power in the region and had understated the cost of the plants,
which were to built with the bonds' proceeds.
    english denied the allegations. he said wppss had made no
public forecasts of power demand in connection with the bond
sale and had never understated the cost of the plants.
    "we at all times told the public everything we knew about
the costs," he said.
    english said wppss had no indication when the sec might
meet on the staff's recommendations.
    the sec, as a matter of policy, never comments on its
enforcement activities.
    the sec's wppss investigation began in late 1983 and the
agency's slow pace on the probe has been publicly criticized on
several occasions since then by rep. john dingell, the michigan
democrat who chairs the house panel responsible for the sec's
budget and operations.
    of the five nuclear plants originally envisioned by wppss,
one has been completed, two remain under construction, and two
others--those for which the defaulted bonds were sold-- have
been terminated.
 reuter
</text>]